---
notes: |
  Sent to agents when a task is assigned to them or the team to which
  they belong. Use %{assigner} to distinguish who made the assignment.
subject: |
  Bola Vám priradená úloha
body: |
  <h3><strong>Vážená/ý %{assignee.name.first},</strong></h3>
  úlohač. <a href="%{task.staff_link}">#%{task.number}</a> Vám bola priradená %{assigner.name.short}
  <br>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Pre zobrazenie, alebo odpoveď na úlohuprosím <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >prihláste sa </span></a>do szstému zákazníckej podpory</div>
  <em style="font-size: small; ">Váš systém Zákazníckej podpory</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
